---
title: Guia do Calouro
type: content
---

## Primeiros Passos
> O que eu devo fazer?

Aqui temos informações o suficiente para você começar: da matrícula até as primeiras
semanas de aula.

### Como saber se passei?
> Entre no site do Núcleo de Concursos da UFPR ou vá até a Praça Santos Andrade.

Tem alguns jeitos de saber que você passou.

Muita gente gosta de ir lá na **Praça Santos de Andrade** pra descobrir. Sabe, aquela na frente do Teatro Guaíra? Então, no dia da divulgação dos aprovados costumam distribuir gratuitamente jornais com os resultados pro pessoal que passa por lá. Muitas pessoas vão, trazendo família, amigos ou sozinha mesmo. Alguns se sujam um pouco com tinta, farinha e outras coisas. Tem gente que não gosta de participar e sai limpinha. Cada um é cada um.

### Matrícula
> Como é o dia da matrícula?

#### O que, onde e quando
Você terá que levar documentos pra se matricular e cada curso tem data e hora marcados para efetuar a matrícula. (ver no site do
**Núcleo de Concursos**)

Normalmente, acontece no Prédio Histórico da UFPR (que fica na praça Santos de Andrade, em frente ao Teatro Guaíra)

#### Como é o dia

Um dia tranquilo! :)

* Apenas uma entrada (a do lado do prédio) e uma saída (a da frente do prédio)
* Acompanhantes não passarão - no prédio, só calouros, funcionários e voluntários
* Você será enfileirado com seus colegas de curso - aproveite pra conhecê-los e conversar!
* Sempre terá uma placa ou alguém indicando pra onde você deve seguir
* Você pode receber folhetos, cartilhas, livretos, camiseta e outros materiais para calouros. Uma boa dica é levar algo pra guardar tudo isso (vulgo pasta)

#### Trote?

* Na saída alguns veteranos estarão te esperando com no máximo *tinta guache*
* Se eles tiverem algum folheto em mãos, pegue - o **folheto é importante!!**
* Se você não quiser ser pintado(a), só ignore. Se te pararem, recuse e continue andando. No geral, os veteranos vão fazer uma pressãozinha, mas respeitam a sua decisão.
* Se você resolver participar - o que é bacaninha - aproveite! São tiradas fotos pra guardar de lembrança esse momento especial - **AGORA VOCÊ É FEDERAL!**

### Pós-Matrícula, antes das aulas
> O que fazer até as aulas começarem?

Depois de bastante esforço, você conseguiu. Está matriculado na UFPR. Mas.. E agora?

#### Pesquise

Você agora faz parte da Universidade Federal do Paraná, e isso te traz alguns benefícios, e não, não é só pagar meia no cinema. Durante esse período de ansiedade, de “ai meu deus quero aula, quero federal, AAAAAH !!!”, procure conhecer esses benefícios, seus direitos como aluno, as oportunidades que você pode ter dentro da faculdade, e etc.

Alguns exemplos de benefícios como aluno da UFPR:

* Você agora pode utilizar o intercampi gratuitamente! (Ônibus que passa em todos os Campi da UFPR). [Veja os horários do intercampi](http://www.pra.ufpr.br/portal/centran/sobre/onibus-intercampi/).
* Você também pode bater aquele rango no Restaurante Universitário por R$0,50 o café da manhã e R$1,30 o almoço ou jantar.
* A Pró-Reitoria de Assuntos Estudantis (PRAE) oferece uma série de bolsas aos alunos que necessitam de auxilio financeiro. Entre elas estão:
    * Auxílio Permanência: auxílio financeiro no valor de R$ 400,00 mensais, visa subsidiar gastos inerentes à formação acadêmica como fotocópias, compra de livros, materiais para aulas práticas, etc.;
    * Auxílio Refeição: fornece isenção das taxas nas refeições feitas nos restaurantes universitários da universidade, 3 refeições por dia, 7 dias por semana;
    * Auxílio Moradia: auxílio financeiro no valor de R$ 275,00 mensais, para a manutenção do estudante oriundo de outras cidades, nos locais em que residam durante o período do curso;
    * Auxílio Creche: destinado aos estudantes vinculados ao PROBEM que possuem filhos na faixa etária de 0 a 6 anos incompletos, devidamente matriculados em Centros de Educação Infantil particulares ou conveniados.

Depois que for atrás de saber seus direitos, seus benefícios, e suas obrigações, enquanto as aulas não começam, aproveite para sair, ir em baladas, marque algo com seus futuros colegas, e as aulas chegarão mais rápido do que você imagina! ;)

### Sua primeira semana
> Participe da Semana de Calouros! :)

Você provavelmente já ouviu falar que vai rolar a semana dos calouros, mas caso nunca tenha ouvido falar, fique tranquilo: vamos explicar tudo o que você precisa saber (ou pelo menos te dar as informações necessárias para se virar xD).

A semana de Calouros é organizada pelo Programa de Ensino Tutorial de Computação (PET Computação) e é o momento de recepção de vocês, calouros que estão lendo. Nessa semana, você calouro não terá aulas; e muito importante: NÃO LEVARÁ TROTE. (é verdade mesmo, não se preocupe).

“Aah então vou fazer o que na faculdade?!”

Você vai:

* Fazer um tour da faculdade: conhecer o campus é muito importante, assim você não ficará (tão) perdido quando falarem que sua aula é na espinha de peixe, quando for almoçar no RU, etc.
* Ver palestras interessantes: com pessoas que já estão formadas, que atuam na área, com pessoas de dentro da faculdade, vai conhecer o coordenador do curso, vai conhecer o pessoal do Centro de Estudos de Informatica (CAAD), do PET, da Empresa Junior de computação (ECOMP), dos grupos de pesquisa, e muito mais.
* Aprender algumas coisas: você vai passar um tempo nos laboratórios de informática aprendendo a usar algumas ferramentas que serão importantes durante o curso. Acontecerá, por exemplo, o curso de Linux (sistema operacional usado nos laboratórios do departamento e que você irá usar durante o curso inteiro)
* Socializar (um pouco): vai ter a chance de fazer novos colegas e participar de gincanas.

Mais informações sobre a semana de calouros no site do [PET Computação](https://web.inf.ufpr.br/pet/calouros/).

### Primeira semana de aulas
> Como enfrentar a primeira semana de aulas?

Logo após a semana dos calouros promovida pelo PET (veja o card anterior) vem a primeira semana de aula. Normalmente vocês serão informados sobre os horários de aula, salas e professores antes de começar (mas se ainda tiver dúvida, os veteranos ou os secretários do DInf podem te ajudar).

Essa primeira semana de aula também é quando acontece o trote dos calouros; e você pode escolher se vai participar ou não (**nenhum de vocês será forçado a participar**, se alguém falar o contrário, procure o CAAD ou o PET).

O trote é uma das formas de fazer a integração entre vocês calouros e nós veteranos. São dias temáticos (pijama, praia...) com gincanas que devem ser divertidas principalmente para vocês, calouros.

### Aulas na faculdade
> O que são? Onde vivem?

Bom, como algumas pessoas já podem ter comentado com vocês, as aulas na faculdade são diferentes das aulas que muitos de vocês tiveram, por exemplo, primeiro vocês podem se ausentar das aulas quando quiserem, sem aviso prévio, seja para resolver algo, ou para ir ao banheiro, porem, ainda existe frequência e se você faltar 7 aulas está reprovado.

A matéria é dada por um professor, podendo sofrer alteração no decorrer do semestre (é raro mas pode acontecer) em alguma sala do politécnico ou laboratório (normalmente são as salas perto do departamento), a parte de avaliações e duração da aula ficam a critério do professor e são apresentadas no primeiro dia de aula (isso é lei!).

### Tô com fome, sede, quero fazer xixi
> Como sobreviver durante as aulas

#### Comer

Temos o restaurante universitário (carinhosamente chamado de RU <3) que oferece café da manhã a R$0,50 e almoço e jantar a R$1,30, e que apesar do preço tem uma ótima qualidade. Além disso temos 3 cantinas mais próximas: uma dentro da espinha de peixe (marcada no mapa) e 2 outras perto do RU. Sem falar do Shopping Jardim das Américas, que é pertinho do poli e que tem alguns lugares para comer que dão desconto para aluno da UFPR (leve carteirinha ou comprovante de matrícula).

#### Bebedouros e banheiros

Temos vários espalhados pelo campus, porém perto de onde vocês mais ficarão (o DINF) não tem quase nenhum :(.

Tem um bebedouro na parte de cima do dinf, e banheiro só na espinha de peixe ou nos blocos PC, CT e PA (todos demarcados no mapa).

#### Primeiros socorros

Caso algum de vocês passem mal ou se machuquem enquanto estão programando, temos a CASA 3 que pode auxiliar vocês em casos de pouca gravidade.

Vocês vão conhecer a casa 3 e tantos outros lugares importantes no tour pelo campus na semana dos calouros ;)

### Seus veteranos
> Quem são? Daonde vêm? Do que se alimentam? Como se reproduzem?

Os seus veteranos são pessoas legais.

Os seus veteranos são pessoas que nem você, que nem os teus colegas. Eles apenas tem mais experiência no curso e no ambiente universitário. Eles podem ser fontes muito úteis de informação. Eles podem indicar professores, moradias, estágios, festas, etc. Caso você precise de alguma dessas informações eles podem ser facilmente encontrados no CAAD e nos labs.

## [Mapa do Centro Politécnico](https://campusmap.ufpr.br/map/php/index.php)
> Para não se perder!

É sempre bom conhecer o lugar no qual você vai passar pelo menos quatro anos, né?

## Conheça o RU
> Restaurante Universitário

É sempre bom saber o que será servido no restaurante universitário. O preço é de apenas
R$1,30!

## Calendário Acadêmico
> Tem datas importantes :)

Fique atento ao calendário acadêmico, ele contém datas importantes, como o início
do período de matrículas.

## O curso: BCC é o curso certo para mim?
> Ciência da Computação, Engenharia da Computação ou Sistemas de Informação
(e outras variantes)?

## Departamento de Informática
> Porquê escolher o DINF UFPR?

Saiba o que você "ganha" sendo estudante no Departamento de Informática da UFPR.

## Universidade Federal do Paraná
> Porquê escolher a UFPR?

Conheça a melhor do Paraná!

## Sobre este guia
> ...e o centro acadêmico

Esse guia é um apanhado de informações interessantes para (futuros) graduandos em Ciência da Computação na Universidade Federal do Paraná. Tem por objetivo auxiliar na preparação e adaptação no ambiente acadêmico e ser um link rápido para sites externos.

O Guia do Calouro foi idealizado pela gestão Ranauê e sua primeira versão foi implementada em 2015. 2019 foi o ano de sua restauração, implementada pela gestão AutoCAAD com a ajuda do mestre Fernando Shinohata.

Para você que se pergunta **"O que é esse crânio de background do guia?"**: ele compõe a logo do CAAD. O crânio é nosso mascote, que ainda pode ser encontrado na sede do CAAD (mesmo que aos pedaços e manchado). A história diz que esse crânio chegou ao CAAD em meados de 2011, e desde então é o objeto mais querido da sede.

Esperamos que esse Guia tenha sido de alguma forma útil desde a escolha do curso até o primeiro ano como Calouro de BCC UFPR. Todo feedback é bem vindo e pode ser enviado a
caad@inf.ufpr.br.
