---
title: História
type: content
---

No dia 18 de Março de 1988 reuniram-se os estudantes dos cursos de Tecnólogo em Processamento de Dados e Bacharelado em Processamento de Dados da Universidade Federal do Paraná, no auditório da Biblioteca do Setor de Ciências Tecnológicas da UFPR, para aprovar a criação do Centro de Estudos de Informática (CEI) e o Estatuto do mesmo. Dando início a reunião, o Presidente da comissão de estruturação do CEI, aluno André Augusto Sobreira Bittencourt, fez um breve histórico dos movimentos estudantis dentro do curso de Tecnólogo em Processamento de Dados da UFPR. Em seguida, explanou alguns pontos do projeto de Estatuto do CEI, já amplamente divulgado anteriormente, o qual após uma ampla discussão foi aprovado. A Assembléia Geral marcou eleições para o dia 08 de Abril, com posse dos membros eleitos para o dia 12 do mesmo mês.

Após alguns dias de atraso, no dia 12 de Abril de 1988, reuniu-se a comissão eleitoral do CEI, para a realização das eleições gerais do presente Centro Acadêmico, para a gestão 1988 a 1989. A votação ocorreu até às 22h10min, quando foi lacrada a urna e deu-se início ao processo de apuração. Computou-se um total de 161 votos. Os resultados apontaram para os cargos de diretoria: 01 voto nulo, 03 votos brancos, 60 votos para a chapa “Sem Nome” e 97 votos para a chapa “Despertar”. Eram 23:00h quando deu-se por encerrada a presente eleição, sendo declarada vitoriosa a chapa “Despertar”.

Em 2017, os membros do CEI (todos os alunos do curso de Bacharelado em Ciência da Computação) foram consultados para a mudança do nome do centro acadêmico. Foi escolhido o nome CAAD, Centro Acadêmico Alexandre Direne que substituiu o anterior Centro de Estudos de Informática. Esta foi uma homenagem da comunidade acadêmica ao professor Alexandre Direne [que faleceu no dia 4 de abril do mesmo ano](https://www.sbc.org.br/2-uncategorised/1976-nota-de-falecimento-prof-alexandre-direne). A SBC [confeccionou um vídeo de homenagem para este grande professor](https://www.youtube.com/watch?v=8P0gzq-kYHE), que conta com entrevistas com vários alunos e professores do DINF.

![Crânio](./lucy.jpg)

O crânio que faz parte do logotipo do CAAD é nosso mascote, que ainda pode ser encontrado na sede do CAAD (mesmo que aos pedaços e manchado). A história diz que esse crânio chegou ao CAAD em meados de 2011, e desde então é o objeto mais querido da sede.

{{< timeline >}}
{{% event title="Chapa Ada" date="2023-07-01" %}}
Presidente
: Inaiê Moscal Zambonin

Vice-presidente
: Bruno Aziz Spring Machado

1º Secretário
: Anderson Aparecido do Carmo Frasão

2º Secretário
: Fabio Naconeczny da Silva

1º Tesoureiro
: Gustavo Vinicius Paulino

2º Tesoureiro
: Bryan Felipe Santos da Costa

Membros da Chapa
: Amanda Pollyanna da Silva Rodrigues 
: Andrezza Oliveira Pais 
: Bruno Fuchs Santos da Silva 
: Bruno Rafael Souza Michelon 
: Eduarda de Aguiar Freitas 
: Eduardo Stefanel Paludo 
: Gabriela Fanaia de Almeida Dias Dorst
: Jéssica Viana
: João Armênio Silveira 
: João Marcelo Sales Caboclo Ribeiro 
: Juliana Zambon
: Lucas Gabriel Batista Lopes
: Lucas Néia Torres
: Natael Pontarolo Gomes
: Maria Eduarda Batista Duarte
: Nico Iancoski Guimarães Ramos
: Pedro Henrique Marques de Lima 
: Thomas Bianchi Todt
: Vinícius Oliveira dos Santos 
: Yago Yudi Vilela Furuta

{{% /event %}}
{{% event title="Chapa Hanói" date="2021-11-22" %}}
Presidente
: Mihael Scofield de Azevedo

1º Secretário
: Eduardo Henrique dos Santos Cerolli

1º Tesoureiro
: Fernando Monteiro Kiotheka

2º Tesoureiro
: Bryan Fellipe Santos da Costa

Membros da Chapa
: Dante Eleutério dos Santos
: Eduardo Camargo Neves
: Leonardo Lima Dionizio
: Nico Otávio Guimarães Ramos
: Matheus Henrique Spiazzi Domingues
: Bruno Fuchs Santos da Silva
: Vinicius Eduardo Batista
: Bruno Aziz Spring Machado
: Carla Capurro Choinski
{{% /event %}}
{{% event title="Chapa.h" date="2019-05-03" %}}
Presidente
: Luiz Fernando Azevedo Vasconcellos

Vice-presidente
: Marcelo Tadeu dos Santos Junior

1º Tesoureiro
: Victor Rocha de Abreu

2º Tesoureiro
: Lara Ricalde Machado Clink

1º Secretário
: Matheus de Almeida Arseno

2ª Secretária
: Glaide de Lara Oliveira
{{% /event %}}
{{% event title="Chapa AutoCAAD" date="2018-05-04" %}}
Presidente
: Laura Silva Lopes

Vice-presidente
: Arianne de Paula Bortolan

1º Secretário
: Wellington Gabriel Vicente de Souza

2º Secretário
: Lucas Braz Cunha

1º Tesoureiro
: Luiz Fernando Azevedo Vasconcellos

2ª Tesoureira
: Sayuri Morikane Ribeiro

Membros da Chapa
: Abner Fontebom Bissolli
: Aline Krajuska Lopes
: André Felipe Blanco Fernandes
: Eduardo Fernandes Paim Filho
: Felipe Costa Limonti Lemos
: Fernanda Cassemiro Pereira
: Gabriel de Almeida Sales Evaristo
: Lucas Block Villatore
: Luiz Eduardo Simões
: Marcelo Ferreira da Silva Cardoso
: Marco Antonio Przybysz
: Matheus Lima Andrade da Silva
: Matheus Rotondano Camargo
{{% /event %}}
{{% event title="Chapa Make CEI Great Again" date="2017-04-12" %}}
Presidente
: Stephanie Briere Americo

Vice-presidente
: Carolina Damin

1º Secretário
: Leonardo Stefan

2ª Secretária
: Talita Halboth

1º Tesoureiro
: Cesar Camilo

2º Tesoureira
: Laura Silva Lopes

Comissão de Eventos Lúdicos
: André Luís Machado

Comissão de Assuntos Políticos
: Bruno Henrique Labres

Comissão de Eventos Acadêmicos
: Davisson Henrique Paulino

Comissão de Eventos Sociais
: Luisa Druzik

Comissão de Assuntos Acadêmicos
: Matheus Horstmann

Comissão de Comunicação
: Katarine Leal

Comissão de Eventos Sociais
: Peterson Wagner de Carvalho
{{% /event %}}
{{% event title="Chapa Dinamite Pangaláctica" date="2016-03-04" %}}
Presidente
: Vytor Calixto

Vice-presidente
: Victor Perszel

1ª Secretária
: Mariana Duarte

2ª Secretária
: Nicole Brum

1º Tesoureiro
: Israel Barth

2ª Tesoureira
: Arianne Bortolan

Diretores de Eventos Sociais
: Caroline Damin
: Davisson Paulino
: Enris Nogare
: Erick Cezar
: Matheus Horstmann

Diretor de Compras
: Gerhard Besser

Diretores de Patrimônio e Qualidade
: Caue Oliveira
: Lukas Ostermayer
: Marcelo Cardoso
: Rafael Gasparin

Diretores de Politica Estudantil e Eventos Acadêmicos
: Aurelio Thomas
: Joao Pampanini
: Matheus Nerone
: Victor Mocelin

Diretores de Divulgação
: Maick Fonseca Maia
: Nikolas Koether

Mantenedor da Ordem
: [Robson, O Martelo](./robson.jpg)
{{% /event %}}
{{% event title="Chapa Ranauê" date="2015-06-12" %}}
Presidente
: Juliano Creppo Mendieta

Vice-presidente
: Luiz Adolpho Baroni

1º Secretária
: Lorien Maite Moisyn

2º Secretária
: Arianne de Paula Bortolan

1º Tesoureira
: Tatiane Inumaru Cauduro

2º Tesoureiro
: Marcelo Ferreira da Silva Cardoso

Diretores de Eventos Sociais
: Lucas Rosa da Silva
: Matheus De Campos Horstmann
: Nikolas Koether
: Naomi Nakanishi Frigotto

Diretor de Compras
: Lucas Affonso Xavier de Morais

Diretores de Patrimônio e Qualidade
: Lukas Ostermayer
: Matheus Warkentin

Assessor de Diretoria
: Cauê Oliveira Gobbo Rodrigues

Diretores de Politica Estudantil e Eventos Acadêmicos
: Alexandre Peres Arias
: Adolfo Tognetti Melo Lima Araujo
: Victor Mocelin
: Caio Rodrigues da Silva

Diretores de Divulgação
: Maick Fonseca Maia
: Leandro Bertazzo Rodrigues
: Gabriel Alcides Carraro
{{% /event %}}
{{% event title="Gestão CEI#" date="2011-04-01" %}}
Presidente
: Hector Ricardo Iankovski

Vice-presidente
: Allan Matheus Chueiri Sklarow

1ª Secretário
: Eduardo Augusto Maia

2º Secretário
: Matheus Franco de Godoy

1º Tesoureiro
: Allan Costa Vieira

2º Tesoureiro
: Ricardo Luiz de Sousa

Diretores Administrativos
: Alessandro Akira Molossi
: Guilherme Ferreira da Silva
: Iulyan Vicari

Diretora de Eventos Sociais
: Luiza Araújo Zappelini

Diretor de Eventos Acadêmicos
: Luiz Eduardo Bornancin

Diretores de Patrimônio
: Ricardo dos Santos Alvares
: Pedro Henrique de Amorim Cunha

Diretores de Esportes
: Felipe José Rauen de Faria Ribeiro
: Rafael de Oliveira Giuliani
{{% /event %}}
{{% event title="Gestão Revolution" date="2009-11-27" %}}
Presidente
: Fernando Seiti Yamamoto

Vice-presidente
: Iulyan Vicari

1ª Secretário
: Edir Szczepan Dumaszak

2º Secretária
: Joice Pereira Costa

1º Tesoureiro
: Allison Dellazari De Lima

2º Tesoureiro
: Adriel Kotviski

Diretor de Comunicação
: Diego Felipe de Almeida Coimbra

Diretora de Eventos
: Letícia Polli Miranda

Diretor de Patrimônio
: Robson Cardoso dos Santos

Diretor de Cultura
: Henrique Perachi de Souza

Diretor de Esportes
: Ernani Willemberg Ribeiro
{{% /event %}}
{{% event title="Gestão CEI Reloaded" date="2009-03-11" %}}
Presidente
: Estevam Pellizzaro

Vice-presidente
: Douglas Cellarius Barros

1ª Secretário
: Iulyan Vicari

2º Secretário
: Jackson Froguel

1º Tesoureiro
: Paulo Henrique de Lima Santana

2º Tesoureiro
: Allam Marcos Campanini Matsubara

Diretor de Comunicação
: Pedro Henrique de Amorim Cunha

Diretor de Eventos
: Jean Carlos Pires

Diretor de Cultura
: Fernando Seiti Yamamoto

Diretor de Logística
: Jean D’Leon Costa

Diretor de Política Estudantil
: Thiago Leucz Astrizi
{{% /event %}}
{{% event title="Gestão Cara Nova" date="2008-03-03" %}}
Presidente
: Paolo Lucchi

Vice-presidente
: Giovanni Dognani Ferrarese Frazilli

1ª Secretário
: Allam Marcos Campanini Matsubara

2º Secretário
: Pedro Gaulbier

1º Tesoureiro
: Estevam Pellizzaro

2º Tesoureiro
: Gabriel Muller
{{% /event %}}
{{% event title="Gestão Cara Nova" date="2007-03-14" %}}
Presidente
: Thiago Queiroz Mendes

Vice-presidente
: Vitor Born Abreu

1ª Secretário
: Estevam Pellizzaro

2º Secretária
: Paula Rodrigues Gonçalves

1º Tesoureiro
: Paolo Lucchi

2º Tesoureiro
: Arthur Henrique Penteado Furlan

Diretor de Esportes
: Gabriel Muller

Diretor de Logística
: Giovanni Dognani Ferrarese Frazilli

Diretor de Patrimônio
: Bernardo Mendes Tuaf

Diretor de Política Estudantil
: Vinícius Massuchetto

Diretor de Extensão
: Daniel Hulshof

Diretor de Comunicação
: Allam Marcos Campanini Matsubara

Diretora de Eventos
: Lunah Bianca Gouveia
{{% /event %}}
{{% event title="Gestão 2006" date="2006-03-27" %}}
Presidente
: Martín Perez

Vice-presidente
: Fernando Gonzaga Alves

1ª Secretário
: Bruno Henrique Hjort

2º Secretária
: Alessandra Cristina Barreira

1º Tesoureiro
: Thiago Queiroz Mendes

2º Tesoureiro
: Vitor Born Abreu

Diretor de Esportes
: Paulo Santiago

Diretor de Patrimônio
: Estevam Pellizzaro

Diretor de Assuntos Estudantis
: Elton Gruber

Diretor de Logística
: Herson José Lima de Oliveira
{{% /event %}}
{{% event title="Gestão 2005" date="2005-04-26" %}}
Presidente
: Arthur Renato Mello

Vice-presidente
: Juliana Izabel Mendes

1ª Secretário
: Martín Perez

2º Secretário
: Fernando Gonzaga Alves

1º Tesoureiro
: Diego Bosloper Albini

2º Tesoureiro
: Felipe Toazza Caldeira

Diretor de Extensão
: Guilherme Rodrigues de Barcelos

Diretor de Assuntos Estudantis
: Gustavo Ely Krug

Diretor de Esportes
: Vinicius Eloir Kienen

Diretor de Eventos
: Paolo Lucchi

Diretor de Patrimônio
: Pedro Deguchi

Diretor de Pesquisa
: Gelson da Costa Cosendi Junior

Diretor de Política Estudantil
: Carlos Marx Montalvão Alves

Diretora de Ensino
: Roberta Balvedi Toniazzo
{{% /event %}}
{{% event title="Gestão Equilíbrio" date="2004-11-23" %}}
Presidente
: Bruno José Santos

Vice-presidente
: Ana Paula Araújo e Silva

1ª Secretária
: Juliana Izabel Mendes

2º Secretário
: Arthur Renato Mello

1º Tesoureiro
: Diego Bosloper Albini

2º Tesoureiro
: Felipe Toazza Caldeira

Diretor de Extensão
: Martín Perez

Diretor de Assuntos Estudantis
: Gustavo Ely Krug

Diretor de Esportes
: Vinicius Eloir

Kienen Diretor de Eventos
: Paolo Lucchi

Diretor de Patrimônio
: Fernando Gonzaga Alves

Diretor de Pesquisa
: João Alberto Kuchnier

Diretor de Política Estudantil
: Carlos Marx Montalvão Alves

Diretora de Ensino
: Roberta Balvedi Toniazzo
{{% /event %}}
{{% event title="Gestão CEI Certo" date="2004-03-18" %}}
Presidente
: Guilherme Rodrigues de Barcelos

Vice-presidente
: João Alberto Kuchnier

1ª Secretária
: Juliana Izabel Mendes

2º Secretário
: Arthur Renato Mello

1º Tesoureiro
: Diego Bosloper Albini

2º Tesoureiro
: Felipe Toazza Caldeira

Diretor de Esportes
: Augusto Hellvig

Diretor de Política Estudantil
: Eduardo da Rocha Ruthes

Diretor de Comunicação
: Bruno José Santos

Diretor de Relações Externas
: André Medeiros Mendes

Diretor de Eventos
: Giuliano Cambi G. Barros

Diretor de Cultura
: Daniel Rebelo Brun

Diretor de Patrimônio
: Luiz Fernando Signorelli Gonçalves
{{% /event %}}
{{% event title="Gestao CEI Já" date="2003-03-08" %}}
Presidente
: Dilmari Seidel

Vice-presidente
: Tiago Vignatti

1º Secretário
: Márcio Roberto Miranda

2º Secretário
: Vinícius Máximo

1º Tesoureiro
: Gustavo Laufer

2º Tesoureiro
: Éder Morais Paula

Diretor de Pesquisa e Extensão
: Rodrigo Corrêa Bassil

Diretor de Esportes
: Lucas Loures Bueno Belle

Diretor de Tecnologia
: André Luiz Fonseca

Diretor de Marketing
: Felipe Toazza Caldeira

Diretor de Eventos
: Maurício Haygert

Diretora de Cultura
: Juliano Picussa

Diretor de Entretenimento
: Rubens L. A. Lenzi

Diretor de Patrimônio
: André L. Vignatti

Diretora de Política Estudantil
: Fabiana Anciutti Orreda

Diretor de Publicidade
: Paulo Vítor Caxeiro

Secretário de Comunicação
: João Estevam de Carvalho

Diretor Honoris Causa
: Alessandre Sena

Conselheiro de Entretenimento
: Fernando Moreira

Assessor de Política e Negociação
: José Cristiano
{{% /event %}}
{{% event title="Gestao Consciência" date="2002-02-19" %}}
Presidente
: Ana Flavia Barreto de Godoi

Vice-presidente
: Daniel Martineschen

1º Secretário
: Carlos Eduardo H. Wawryniuk

2º Secretário
: Vanderlei Stica de Castro

1º Tesoureiro
: Rafael Campiolo Luz

2º Tesoureiro
: Robson do Prado Assunção

Diretor de Ensino e Pesquisa
: André Luiz Balvedi

Diretor de Esportes e Eventos
: Marcelo Reis Lozovey

Diretora de Cultura
: Andréia Cristina Pilarski

Diretor de Política Estudantil
: Fernando Augusto Moreira

Diretora de Extensão Universitária
: Keity Mary dos Santos
{{% /event %}}
{{% event title="Gestão Turbo CEI" date="2000-10-05" %}}
Presidente
: Robson do Prado Assunção

Vice-presidente
: Vanderlei Stica de Castro

1ª Secretária
: Pryscila Barvick Guttoski

2º Secretário
: Rubens Leonardo Ajaime Lenzi

1º Tesoureiro
: Paulo Henrique de Lima Santana

2º Tesoureiro
: Jefferson Rodrigo Bauer

Diretor de Ensino e Pesquisa
: Marcelo Reis Lozovey

Diretor de Esporte e Lazer
: Celito Alves Tonial

Diretora de Comunicação
: Michele Venturin

Diretor de Cultura
: Carlos Eduardo H. Wawryniuk
{{% /event %}}
{{% event title="Gestão Tudo CEI´s" date="1999-09-24" %}}
Presidente
: Misael Alves Bortolaz

Vice-presidente
: Alexandre Henrique de Maria

1º Secretário
: Robson do Prado Assunção

2º Secretário
: Marcelo Reis Lozovey

1ª Tesoureira
: Marcela Letícia Otto

2º Tesoureiro
: Alessandro Neier Riccio
{{% /event %}}
{{% event title="Gestão CEI++" date="1998-08-06" %}}
Presidente
: Cleverson Zapelini dos Santos

Vice-presidente
: Misael Alves Bortolaz

1º Secretário
: Marcelo Reis Lozovey

2º Secretário
: Rafael Bernardes Rosseto

1º Tesoureiro
: Alexandre Henrique de Maria

2º Tesoureiro
: Fabio Henrique da S. Skonieczny
{{% /event %}}
{{% event title="Gestão RenasCEI" date="1997-04-25" %}}
Presidente
: Erick Luna de Azevedo

Vice-presidente
: Cleverson Zapelini dos Santos

1º Secretário
: Eduardo André Albuquerque Simião

2º Secretário
: Marco Aurélio Martins Sitta

1º Tesoureiro
: Marcelo Eickhoff

2º Tesoureiro
: Misael Alves Bortolaz
{{% /event %}}
{{% event title="Gestão Chapação" date="1996-04-16" %}}
Presidente
: Gustavo Lona Braga

Vice-presidente
: Kenety João Borges

1ª Secretária
: Elaine Cristina Outi

2º Secretário
: Sérgio Quauquarini

1º Tesoureiro
: Martin Alain Kretschek

2º Tesoureiro
: Dieferson Luis Alves de Araújo
{{% /event %}}
{{% event title="Gestão ´95" date="1995-04-04" %}}
Presidente
: Daniel Câmara

Vice-presidente
: Jefferson Luis Baggio

1º Secretário
: Hellenson Francisco Vieira Buisa

2ª Secretária
: Luciane Neves

1º Tesoureiro
: Alecsander Modena

2º Tesoureiro
: Dieferson Luis Alves de Araújo
{{% /event %}}
{{% event title="Gestão Wanna B. B. Cause" date="1993-12-02" %}}
Presidente
: Alexandre Marcondes Ferraz

Vice-presidente
: Razer A. N. R. Montãno

1º Secretário
: José Eduardo

2º Secretária
: Alexandre Lucas Fresch

1º Tesoureiro
: Rene Luiz Machado Júnior

2ª Tesoureira
: Fernanda de Negri
{{% /event %}}
{{% event title="Gestão Despertar" date="1988-04-16" %}}
Presidente
: Flávio Cezar Froczak

Secretária
: Cláudia Vanessa M. de Oliveira

Tesoureiro
: Marcos Ferreira
{{% /event %}}
{{< /timeline >}}
